
junit junit jar s/.*/4.x/ * *
org.apache.maven maven-artifact      * s/.*/3.x/ * *
org.apache.maven maven-core          * s/.*/3.x/ * *
org.apache.maven maven-model         * s/.*/3.x/ * *
org.apache.maven maven-model-builder * s/.*/3.x/ * *
org.apache.maven maven-plugin-api    * s/.*/3.x/ * *
